Bug 177103 - Jargon buster: lack of "SCIM", "IIMF", "i18n", "Xen"
Jargon buster: lack of "SCIM", "IIMF", "i18n", "Xen"
Product: Fedora Documentation
Classification: Fedora
Component: jargon-buster (Show other bugs)
All Linux
medium Severity medium
: ---
: ---
Assigned To: Paul W. Frields
Paul W. Frields
Depends On:
  Show dependency treegraph
Reported: 2006-01-06 06:11 EST by Danilo Gimenez
Modified: 2007-04-18 13:35 EDT (History)
1 user (show)

See Also:
Fixed In Version: 1.9.5
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Last Closed: 2006-01-06 18:25:34 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---

Attachments (Terms of Use)

  None (edit)
Description Danilo Gimenez 2006-01-06 06:11:36 EST
Description of problem:

Version-Release number of selected component (if applicable):
jargon-buster- (2005-10-24)

How reproducible:

Steps to Reproduce:
1. Access Jargon Buster and search for "SCIM", "IIMF", "i18n", "Xen", or "up2date".
Actual results:
None of these are found.

Expected results:
I am not really sure that any of these terms should be at Jargon Buster.
Nevertheless, I did not know neither "SCIM" nor "IIMF", and had to google a
little for them. On the other hand, I do know both "i18n" and "Xen", and I
believe they would be interesting additions to Jargon Buster.

Additional info:
Comment 1 Paul W. Frields 2006-01-06 18:25:34 EST
If you needed them, then they should be there! :-)  Actually up2date *does*
already appear in the Jargon Buster, but I have added the other terms you
listed.  I found what I think are definitions that don't get too technical for
newer users.  If you disagree, please feel free to use the document to file
another bug, as you did before.  Thanks for using that link, BTW, and thanks for
helping improve the Jargon Buster!

Note You need to log in before you can comment on or make changes to this bug.